#----------------------------------------------------------------
# Generated CMake target import file.
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "dbusmenu-qt" for configuration ""
set_property(TARGET dbusmenu-qt APPEND PROPERTY IMPORTED_CONFIGURATIONS NOCONFIG)
set_target_properties(dbusmenu-qt PROPERTIES
  IMPORTED_LOCATION_NOCONFIG "${_IMPORT_PREFIX}/lib/libdbusmenu-qt.so.2.6.0"
  IMPORTED_SONAME_NOCONFIG "libdbusmenu-qt.so.2"
  )

list(APPEND _cmake_import_check_targets dbusmenu-qt )
list(APPEND _cmake_import_check_files_for_dbusmenu-qt "${_IMPORT_PREFIX}/lib/libdbusmenu-qt.so.2.6.0" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
